.main-content-top-div {
	width:940px;
	height:auto;
	float:left;
/*	padding-left:36px;*/
	padding-top:14px;
}
.main-content-top-div-2 {
	width:868px;
	height:auto;
	float:left;
	padding-left:36px;
	padding-right:36px;
}
.main-content-top-div-3 {
	width:680px;
	height:auto;
	float:left;
	padding-bottom:4px;
}
.main-content-top-div-4 {
	width:680px;
	height:auto;
	float:left;
	text-align:justify;
	padding-bottom:16px;
}
.main-content-top-div-5 {
	width:920px;
	height:auto;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.lyl-form-cont{
	padding:20px;
	font-size:12px;
	margin-left:120px;
	width:600px;
	background-color:#EBE6D3;
}


.lyl-row{
	width:100%;
	margin-top:10px;
	float:left;
}

.lyl-row>label{
	width:220px;
	float:left;
	color:#794400;
}

.lyl-row>input{
	width:300px;
	float:left;
	margin-left:20px;
	border:solid 1px #b38655;
}

.lbl-btn{
	width:100px !important;
	height:20px;
	background-color:#B6AD95;
	color:#7B2C20;
}

.lbl-opt-cont{
	width:775px;
	height:25px;
}

.lbl-opt-btn{
	width:auto;
	height:22px;
	float:right;
	margin-right:15px;
	text-align:center;
	color:#B6AD95;
	cursor:pointer;
	background:url(../_images/add-bg.png);
	padding-left:44px;
	padding-right:42px;
	font-weight:bold;
}

.lyl-form-cont-2{
	width:100%;
	height:auto;
	display:none;
}

.lyl-form-cont-3{
	width:100%;
	height:auto;
	display:none;
	font-weight:
}

.lyl-form-cont-2 table{
	font-size:12px;
	color:#794400;
}


